KROSS(1)

NAME
kross - Aplicació del KDE per executar scripts del Kross.

SINOPSIS

kross [--help] [Opcions-genèriques] [Opcions-de-Qt] [Opcions-de-KDE] [fitxer...]

DESCRIPCIó

kross executa scripts kross escrits en Javascript, Python, Ruby, Java i Falcon per al KDE.

OPCIONS GENèRIQUES

--author
    Mostra informació de l'autor.

--help
    Mostra ajuda quant a les opcions.

--help-all
    Mostra totes les opcions.

--help-kde
    Mostra les opcions específiques de KDE.

--help-qt
    Mostra les opcions específiques de Qt.

--license
    Mostra informació de llicència.

-v--version
    Mostra informació de la versió

OPCIONS D'APLICACIó

fitxer...
    Els fitxers amb els scripts a executar.

ÚS

kross fitxer executa l'script fitxer després de carregar el connector de l'interpret per al llenguatge de l'script (detectat a partir del sufixe en el nom del fitxer).

Per a interpretar altres llenguatges al Javascript de KDE, haureu d'instal⋅lar kdebindings.

VEURE TAMBé

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Cerqueu a http://kross.dipe.org/solution.html per a més informació i guies d'aprenentatge.

ERRORS

Probablement hi ha un munt d'errors. Useu bugs.kde.org[1] per a informar-ne.

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org